#pragma once

#include "input.hpp"
#include "render/atlas.hpp"

class App
{
    static Input *_input;
public:

    static render::sprite::TextureAtlas *atlas;

    static void Init();
    static void Free();

    static void Update();

    static const Input *GetInput();
};
